html{
	scroll-padding-top: 120px;
}

/* Header */
.menu-bar-item {
	display: none;
}

.top-bar p {
	font-size: 16px;
	line-height: 162.5%;
	letter-spacing: -0.312px;
	font-weight: 300;
}

.top-bar-align-center .widget:last-child {
	margin-right: 0;
}

.top-bar-align-center .widget:not(:first-child) {
	margin: 0 !important;
}

.top-bar .inside-top-bar {
	gap: 20px;
	display: none;
}

.nav-align-right .navigation-branding {
	margin-right: 23px !important;
}

.main-nav ul.sf-menu > li {
	border: none !important;
}

.main-nav ul li a {
	padding-left: 17px !important;
	padding-right: 17px !important;
}

.main-navigation .inside-navigation {
	justify-content: flex-start;
	padding: 0px !important;
	flex-wrap: nowrap !important;
}

.navigation-branding img,
.site-logo.mobile-header-logo img {
	height: auto !important;
	width: 119px !important;
}

.main-navigation.grid-container {
	margin: 0;
	max-width: 100% !important;
}

.navigation-branding img {
	padding: 3px 0px !important;
}

.main-nav {
	width: 100%;
}

.main-nav ul.sf-menu > li:last-of-type {
	margin-left: auto;
}

.main-nav ul.sf-menu > li:last-of-type a,
.hero-read-now-btn {
	border-radius: 5px;
	background: #ffbc02;
	line-height: 142.857%;
	padding: 9px 24px !important;
	font-size: 16px;
	letter-spacing: -0.312px;
	color: #fefefe !important;
}

.hero-read-now-btn {
	padding: 10px 21px !important;
}

.main-nav ul.sf-menu > li:last-of-type a:hover {
	background: #fc4b24;
}

.menu-item-has-children .dropdown-menu-toggle {
	padding-right: 0px !important;
}

.sub-menu {
	background-color: #282d37ed !important;
}

.sub-parent {
	position: relative;
}
.sub-parent:after {
	content: "";
	width: 6px;
	height: 12px;
	display: inline-block;
	background: url("/wp-content/uploads/2026/04/menu-arrow.webp");
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	right: 12px;
	top: 10px;
}

.main-navigation .main-nav ul ul li a {
	background: transparent !important;
}

.sub-menu li {
	padding: 8px 16px 8px;
}

.main-nav .sub-menu li a {
	padding: 0px !important;
	display: flex !important;
	flex-direction: column-reverse;
	gap: 20px;
}

@keyframes flashButton {
	0% {
		background-color: #ffbc02;
		box-shadow: 0 0 5px #ffbc02;
	}
	50% {
		background-color: #e6a800;
		box-shadow:
			0 0 7px #e6a800,
			0 0 7px #e6a800;
	}
	100% {
		background-color: #ffbc02;
		box-shadow: 0 0 5px #ffbc02;
	}
}

@keyframes glowHold {
	0%,
	60% {
		background-color: #e6a800;
		box-shadow:
			0 0 8px #e6a800,
			0 0 8px #ffbc02,
			0 0 8px #cc9600;
	}
	100% {
		background-color: #e6a800;
		box-shadow:
			0 0 8px #e6a800,
			0 0 8px #ffbc02,
			0 0 8px #cc9600;
	}
}

/* Normal */
.main-nav ul.sf-menu > li:last-of-type a {
	animation: flashButton 3s infinite;
	transition:
		box-shadow 0.3s ease-in-out,
		background-color 0.3s ease-in-out;
}

/* Hover */
.main-nav ul.sf-menu > li:last-of-type a:hover {
	animation: glowHold 1.5s ease-in-out infinite !important;
	background: #e6a800 !important;
	box-shadow:
		0 0 8px #e6a800,
		0 0 8px #ffbc02,
		0 0 8px #cc9600 !important;
}

/* Footer */

.site-footer .footer-widgets-container .inner-padding {
	padding: 0 !important;
}

.site-footer .footer-widgets-container .inside-footer-widgets {
	margin-left: 0 !important;
}

.site-footer .footer-widget-1 a {
	color: var(--accent);
}

.footer-widget-1 img {
	width: 110px;
}

.footer-widgets-container {
	padding: 73px 0px 95px 0px !important;
}

.widget-title {
	font-weight: 500;
	font-size: 18px;
	letter-spacing: -0.15px;
	line-height: 92.857%;
	margin-bottom: 14px;
	text-transform: none;
}

.widget-title {
	font-weight: 500 !important;
	font-size: 18px !important;
	letter-spacing: -0.15px !important;
	line-height: 92.857% !important;
	margin-bottom: 14px !important;
	text-transform: none !important;
}

.menu-footer-container a {
	line-height: 92.857%;
	letter-spacing: -0.312px;
}

.footer-widgets .widget {
	margin-bottom: 14px !important;
}

.inside-footer-widgets > div {
	flex: unset !important;
}
.footer-widget-1 {
	width: 35% !important;
}

.inside-footer-widgets {
	display: flex;
	justify-content: space-between;
}



.wp-social-link-linkedin svg {
	width: 33px;
	height: 33px;
	fill: #fff;
}
.wp-social-link-linkedin svg path {
	clip-path: circle(50% at 50% 50%);
}

.wp-social-link-facebook svg {
	fill: #fff;
	width: 28px;
	height: 28px;
}

.wp-social-link-instagram svg {
	padding: 2px;
}

.wp-social-link-x,
.wp-social-link-tiktok,
.wp-social-link-youtube {
	background: #fff;
	border-radius: 20px;
}

.wp-social-link-instagram {
	background: #fff;
	border-radius: 50%;
}

.wp-social-link-x svg,
.wp-social-link-tiktok svg,
.wp-social-link-youtube svg {
	padding: 3px;
}

.wp-block-social-links li {
	margin-bottom: 0px !important;
}

.wp-block-social-links a {
	font-size: 0 !important;
	display: block;
}

.wp-block-social-links {
	margin-top: 40px !important;
}

.inside-site-info {
	padding: 20px 0px 17px !important;
	border-top: 1px solid #d1d5dc;
}

.site-info,
.site-info a {
	font-size: 14px;
	letter-spacing: -0.312px;
	line-height: 92.857%;
	color: #bcbcbc !important;
}

.copyright-bar {
	color: transparent !important;
}

.copyright {
	color: #bcbcbc !important;
}

.copyright-bar a {
	display: none;
}

/* Home page */

.gb-container,
.grid-container {
	margin: 0 auto;
}

.global-btn,
.forminator-button-submit {
	font-size: 16px !important;
	font-weight: 500 !important;
	line-height: 125%;
	letter-spacing: -0.312px;
	border-radius: 5px;
	background: #ffbc02 !important;
	padding: 10px 30px !important;
	color: #fefefe !important;
	text-transform: none !important;
	width: auto !important;
}

.forminator-button:hover {
	box-shadow: none !important;
}
.display-none {
	display: none !important;
}

.font-14 {
	font-size: 14px !important;
}

.font-16 {
	font-size: 16px !important;
}

.height-220 img {
	aspect-ratio: 5 / 4;
}

.height-158 img {
	aspect-ratio: 4 / 1.98;
}

.height-436 img {
	aspect-ratio: 5 / 3.85;
}

.height-262 img {
	aspect-ratio: 4 / 5.015;
}

.tab-height-220 img {
	aspect-ratio: 4 / 3.05;
}

/* 	Become section */
.become-faster:after {
	background: linear-gradient(
		90deg,
		rgba(0, 0, 0, 0.7) 0%,
		rgba(0, 0, 0, 0.5) 28.15%,
		rgba(0, 0, 0, 0.3) 71.6%
	) !important;
}

/* Home page slider */

.training-heading {
	padding: 2px 8px;
	width: fit-content;
	letter-spacing: 1.2px;
	text-transform: uppercase;
}

.training-heading.right {
	background: #1a1e26;
}

.hero-section-right .gb-grid-column:first-child > .gb-container {
	padding-top: 0 !important;
}

/* .hero-section-right .gb-grid-column:last-child .gb-container {
padding-bottom: 0 !important;
border: none;
} */
.hero-section-right
.gb-grid-wrapper:last-child
.gb-grid-column:last-child
.bottom-posts {
	padding-bottom: 0 !important;
	border: none;
}

.hero-section-right .gb-block-image img {
	max-width: fit-content;
}

/* Hero section slider  */

/* Hero Section Slider Styles */

.hero-section-slider {
	position: relative;
	width: 100%;
	height: 600px;
	overflow: hidden;
	background: #000;
	border-radius: 12px;
}

/* Slides Container */
.hero-section-slider .gb-grid-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
}

/* Individual Slides */
.hero-slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	transition:
		visibility 0.6s ease-in-out,
		transform 0.6s ease-in-out;
	z-index: 1;
	transform: translateX(0);
}

.hero-slide.active {
	opacity: 1;
	visibility: visible;
	z-index: 2;
	transform: translateX(0);
}

.hero-slide.slide-out-left {
	animation: slideOutLeft 0.6s ease-in-out forwards;
}

.hero-slide.slide-in-right {
	animation: slideInRight 0.6s ease-in-out forwards;
}

@keyframes slideOutLeft {
	from {
		transform: translateX(0);
		opacity: 1;
	}

	to {
		transform: translateX(-100%);
		opacity: 0;
	}
}

@keyframes slideInRight {
	from {
		transform: translateX(100%);
		opacity: 0;
	}

	to {
		transform: translateX(0);
		opacity: 1;
	}
}

.hero-slide.previous {
	opacity: 0;
	visibility: hidden;
	z-index: 1;
}

/* Slide Background with Zoom Effect */
.hero-slide::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: var(--bg-image);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1;
	transform: scale(1);
	transform-origin: center;
	transition: transform 0.6s ease-in-out;
}

/* Zoom animation synced with progress */
.hero-slide.active::before {
	animation: imageZoom 5s linear forwards;
	transition: transform 0.5s ease-out;
}
.hero-slide {
	will-change: transform;
}

@keyframes imageZoom {
	from {
		transform: scale(1);
	}

	to {
		transform: scale(1.15);
	}
}

/* Overlay */
.hero-slide::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 105%;
	height: 100%;
	background: linear-gradient(
		to bottom,
		rgba(0, 0, 0, 0.3) 0%,
		rgba(0, 0, 0, 0.6) 60%,
		rgba(0, 0, 0, 0.9) 100%
	);
	z-index: 2;
}

/* Slide Link Container */
.hero-slide-link {
	position: relative;
	z-index: 3;
	align-items: end;
	text-decoration: none;
	padding: 30px;
	padding-bottom: 136px !important;
}

/* Hide the original image */
.hero-slide .gb-block-image {
	display: none;
}

/* Featured Badge */
.hero-slide .training-heading {
	display: inline-block;
	margin-bottom: 12px;
	padding: 4px 10px;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 133.333%;
}

/* Headline */
.hero-slide .gb-headline {
	font-size: 26px;
	line-height: 120%;
	margin-bottom: 30px;
	color: #fff;
	font-weight: 500;
	width: 70%;
}

/* Progress Bar Container */
.hero-progress-container {
	display: none;
	/* We're using individual progress bars now */
}

.hero-progress-bar {
	display: none;
}

/* Navigation Dots */
.hero-nav-dots {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	gap: 33px;
	padding: 0px 30px 30px;
	z-index: 10;
}

.hero-nav-dot {
	flex: 1;
	position: relative;
	padding: 0;
	background: transparent !important;
	border: none;
	cursor: pointer;
	transition: all 0.3s ease;
	overflow: hidden;
}

.hero-nav-dot:last-child {
	border-right: none;
}

/* Individual Progress Bar for Each Nav Dot */
.hero-nav-dot-progress {
	position: absolute;
	top: 0;
	left: 0;
	height: 4px;
	width: 0%;
	background: #fff;
	transition: none;
	z-index: 2;
	opacity: 0;
	border-radius: 60px;
	visibility: hidden;
}

.hero-nav-dot.active .hero-nav-dot-progress {
	opacity: 1;
	visibility: visible;
}

.hero-nav-dot::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background: rgba(255, 255, 255, 0.2);
	z-index: 1;
	border-radius: 60px;
}

.hero-nav-title {
	color: #fff;
	font-size: 16px;
	line-height: 130%;
	font-weight: 500;
	text-align: left;
	transition: color 0.3s ease;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	letter-spacing: -0.16px;
	padding-top: 20px;
	text-transform: none;
}

.recommended {
	line-height: 114.286%;
}

.hero-section-slider::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("/wp-content/uploads/2026/04/loading.png");
	background-color: #1a1e26;
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 9999;
	opacity: 1;
	transition: opacity 0.3s ease;
}

.hero-section-slider {
	position: relative;
}

.hero-section-slider.hero-slider-active:before {
	opacity: 0;
	pointer-events: none;
}

/* Trending slider */

.clamp-2 {
	display: -webkit-box !important;
	-webkit-line-clamp: 2 !important;
	-webkit-box-orient: vertical !important;
	overflow: hidden !important;
}

.clamp-1 {
	display: -webkit-box !important;
	-webkit-line-clamp: 1 !important;
	-webkit-box-orient: vertical !important;
	overflow: hidden !important;
}

.lc--2 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.trending-slider .slick-slide:hover img,
.home-trending-slider .slick-slide:hover img {
	transform: scale(1.03);
	transform-origin: bottom;
	transition: all 0.3s ease-in-out;
}

.home-trending-slider .slick-slide img {
	transition: all 0.3s ease-in-out;
}

.trending-slider .slick-list.draggable,
.home-trending-slider .slick-list.draggable {
	padding-top: 35px;
	margin-left: -20px;
}

.trending-slider-left,
.trending-slider-right,
.triathlete-slider-left,
.triathlete-slider-right,
.home-trending-slider-left,
.home-trending-slider-right,
.home-trending-slider-left-1,
.home-trending-slider-right-1,
.home-trending-slider-left-2,
.home-trending-slider-right-2 {
	cursor: pointer;
}

.trending-slider.post-detail .slick-slide:hover img {
	transform: scale(1.04);
	transform-origin: center;
	transition: all 0.3s ease;
}

.trending-slider.post-detail .slick-slide img {
	transition: all 0.3s ease;
}

.trending-slider.post-detail .gb-block-image {
	overflow: hidden;
	border-radius: 8px;
}

.home-trending-slider .slick-track,
.trending-slider .slick-track {
	display: flex;
	gap: 24px;
}

.hero-section-right .gb-grid-column:first-child > .gb-container {
	padding-top: 0 !important;
}

.hero-section-right
.gb-grid-wrapper:last-child
.gb-grid-column:last-child
.bottom-posts {
	padding-bottom: 0 !important;
	border: none;
}

.hero-section-right .gb-block-image img {
	max-width: fit-content;
}

/* Tabs section */

.news-tabs .gb-tabs__items {
	padding-top: 30px;
}

.news-tab-content .gb-grid-wrapper:first-child {
	width: 77.2%;
}

.news-tab-content .gb-grid-wrapper:last-child {
	width: 100%;
}

.news-tab-content .gb-grid-column:hover img {
	transform: scale(1.08);
	transition: all 0.3s ease;
}

.news-tab-content .gb-grid-column img {
	transition: all 0.3s ease;
}

.news-tab-content .gb-block-image {
	overflow: hidden;
	border-radius: 8px;
}

.editors-tab-sec .gb-tabs__buttons {
	width: 100%;
	justify-content: center;

	/* 	border-top: 1px solid #D1D5DC; */
	border-bottom: 1px solid #d1d5dc;
	gap: 20px;
}

.editors-tab-sec .gb-tabs__button.gb-block-is-current {
	border-bottom: 1px solid #ffbc02 !important;
}

.editors-tab-sec .gb-tabs__button {
	padding: 0px 40px 14px !important;
}

.editors-tab-sec.gear .gb-tabs__buttons {
	border-bottom: 1px solid #d1d5dc24;
}

.editors-tab-sec .gb-tabs__button {
	font-size: 16px;
	position: relative;
}

.gb-tabs__buttons::-webkit-scrollbar,
.tab-post::-webkit-scrollbar {
	width: 2px;
	height: 2px;
}

.tab-post::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}

.gb-tabs__buttons::-webkit-scrollbar-track,
.tab-post::-webkit-scrollbar-track {
	background: #cacaca;
	border-radius: 10px;
}

.gb-tabs__buttons::-webkit-scrollbar-thumb,
.tab-post::-webkit-scrollbar-thumb {
	background: #888;
	border-radius: 10px;
}

.gb-tabs__buttons::-webkit-scrollbar-thumb:hover,
.tab-post::-webkit-scrollbar-thumb:hover {
	background: #555;
	border-radius: 10px;
}

.gb-tabs .gb-button a {
	color: inherit !important;
}

.tab-post {
	padding-bottom: 10px;
}

.gb-tabs__buttons {
	margin-bottom: 10px;
}

/* category archive page */

.category-archive-background:after {
	background: linear-gradient(
		-90deg,
		rgba(0, 0, 0, 0.1) 0%,
		rgba(0, 0, 0, 0.85) 73.65%
	) !important;
}

.category-archive-content .dynamic-term-description p {
	color: #fefefe;
}

.gb-query-loop-pagination .gb-button {
	padding: 4px !important;
	font-size: 14px;
}

.gb-query-loop-pagination {
	margin-top: 20px !important;
}

.archive .site-content,
.page-id-274 .site-content,
.page-id-248 .site-content {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.margin-0 {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

/* About page */

.page-id-274 h1,
.page-id-248 h1 {
	display: none;
}

.page-id-274 .entry-content,
.page-id-248 .entry-content {
	margin-top: 0 !important;
}

.page-id-274 #primary,
.page-id-248 #primary {
	width: 100% !important;
	max-width: 61% !important;
}

.sidebar {
	position: sticky;
	top: 100px;
	height: 100%;
	width: 400px;
}

#right-sidebar {
	min-width: 300px;
	max-width: 300px;
	width: 300px;
	margin-left: 60px;
}

.site-content {
	justify-content: space-between;
}

.page-id-274 .site-content,
.single-post .site-content,
.single-gear-guides .site-content,
.page-id-248 .site-content {
	max-width: 1440px !important;
	margin: 0 auto;
}

.single .site-content {
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-top:  0px !important;
}

.about-us-con > .gb-container,
.small-con > .gb-container {
	max-width: 1440px !important;
}

.one-container.right-sidebar .site-main {
	margin-right: 0px;
}

/* Race  page */

.event-date-back {
	width: fit-content;
	position: absolute !important;
	top: 16px;
	left: 16px;
}

.event-btn-grid > div {
	flex: 1 1 50%;
	box-sizing: border-box;
}

.event-btn-grid > div:only-child {
	flex: 1 1 100%;
}

.race-register .global-btn {
	width: 100% !important;
	text-align: center;
}

.post-type-archive-running-races input[type="text"],
.post-type-archive-running-races .facetwp-dropdown,
.category-race .facetwp-dropdown {
	border-radius: 10px;
	background-color: #fff;
	padding: 16px 19px;
	color: #1c1c1c66;
	font-size: 18px;
	font-weight: 400;
	line-height: 120%;
	border: none !important;
	outline: none !important;
	width: 100%;
}

.post-type-archive-running-races .facetwp-dropdown,
.category-race .facetwp-dropdown {
	background-image: url("/wp-content/uploads/2026/04/icon-park-outline_left-1.png");
	background-size: 24px;
	background-repeat: no-repeat;
	background-position:
		right 19px top 50%,
		0 0;
}

.post-type-archive-running-races input[type="text"] {
	background-image: url(/wp-content/uploads/2026/04/search-normal-1.png);
	background-size: 22px;
	background-repeat: no-repeat, repeat;
	background-position:
		right 19px top 50%,
		0 0;
}

.post-type-archive-running-races input[type="text"]::placeholder {
	color: #1c1c1c66 !important;
}

select:focus {
	box-shadow: none !important;
}

.post-type-archive-running-races .hfeed {
	background: transparent !important;
	max-width: 100%;
}

.facetwp-dropdown {
	-webkit-appearance: none; /* For Safari */
	-moz-appearance: none; /* For Firefox */
	appearance: none; /* For other browsers */
}

/* News Detail page */

.news-breadcrumbs .yoast-breadcrumbs > span > span a {
	color: #1a1e2699;
	font-size: 14px;
	font-weight: 500;
	line-height: 120%;
	letter-spacing: -0.14px;
	text-transform: capitalize;
}

.news-breadcrumbs .yoast-breadcrumbs > span > span:last-child a {
	color: #1a1e26 !important;
}

.news-breadcrumbs .yoast-breadcrumbs span {
	display: flex;
	align-items: center;
	gap: 13px;
	flex-wrap: wrap;
	font-size: 14px;
}

.news-breadcrumbs .yoast-breadcrumbs span:last-child span {
	color: #1a1e26;
}

.single-triathlon-events .yoast-breadcrumbs > span > span a {
	color: rgba(254, 254, 254, 0.8);
	font-size: 14px;
	font-weight: 400;
	line-height: 120%;
	letter-spacing: -0.14px;
	text-transform: capitalize;
}

.single-triathlon-events .yoast-breadcrumbs > span > span:last-child a {
	color: #fefefe !important;
}

.single-triathlon-events .yoast-breadcrumbs span {
	display: flex;
	align-items: center;
	gap: 8px;
	flex-wrap: wrap;
}

.featured-tag {
	background: #1a1e26;
	width: fit-content;
	padding: 5px 12.867px 5px 12px;
	letter-spacing: 1.2px;
	line-height: 120%;
	font-weight: 400;
}

.news-author img {
	border-radius: 100% !important;
}

.news-author {
	display: flex;
	gap: 16px;
}

.news-date {
	width: fit-content;
	margin-left: 64px !important;
	margin-top: -30px;
}

.featured-image img {
	width: 100%;
}

.share {
	background: url("/wp-content/uploads/2026/04/share-btn.webp");
	order: 3;
	background-repeat: no-repeat;
}

.facebook {
	background: url("/wp-content/uploads/2026/04/facebook.webp");
	order: 1;
	background-repeat: no-repeat;
}

.twitter {
	background: url("/wp-content/uploads/2026/04/twitter.webp");
	order: 2;
	background-repeat: no-repeat;
}

.ns-button-wrapper {
	opacity: 0;
}

.ns-visible-window .ns-button-wrapper {
	opacity: 1;
}

.date-image {
	display: flex;
}

.novashare a.ns-button {
	height: 28px;
}

.featured-image img,
.single-post .site-content img,
.event-list-image img {
	border-radius: 8px;
}

.single-post .site-content p,
.instagram-media {
	margin-bottom: 18px !important ;
}

.single-post .site-content p {
	color: #1a1e26cc;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: -0.312px;
}

.single-post .site-content {
	max-width: fit-content;
}

.single-post .site-content h2,
.single-post .site-content h3,
.single-post .site-content .is-type-video {
	margin-bottom: 20px;
	margin-top: 20px;
}

.single-post .entry-content figure {
	margin-bottom: 20px;
}

.featured-image img,
.single-post .site-content img,
.event-list-image img {
	border-radius: 8px;
}

.entry-content:not(:first-child) {
	margin-top: 0 !important;
}

.forminator-custom-form label {
	font-size: 14px !important;
	font-weight: 500 !important;
	margin-bottom: 10px !important;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
select {
	border-radius: 10px !important;
}

.forminator-description {
	position: absolute;
	top: 0;
	right: 15px;
}

.forminator-row {
	position: relative;
}
.forminator-col {
	padding: 0;
}

.page-id-23376 h1 {
	margin-bottom: 80px;
}

.rating-tab .dynamic-entry-content h3,
.rating-tab .dynamic-entry-content p,
.rating-tab .dynamic-entry-content img{
	margin-bottom: 20px;

}




/* author archive */

.authors-list-item-thumbnail img{
	border-radius: 10px!important;
	width: 100%;
}

.authors-list-items{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr  ;
	gap: 30px;
}

.authors-list-item{
	width: 100% !important;
	background: #F9F9F9;
	border-radius: 10px;
	margin-bottom: 0 !important;
}

.authors-list-clearfix:before{
	display: none !important;
}

.authors-list-item-title{
	font-size: 20px !important;
}


.authors-list-item-main{
	padding: 10px 14px 15px;
}

.authors-list-item-thumbnail{
	margin-bottom: 14px !important;
}

.page-id-24226 .entry-title{
	display: none;
}
/*   
.hero-section-slider {
background-color: #000000;
}   */


.race-updates-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}

.live-race-updates{
	background-color: #f9f9f9;
	border-radius: 8px;
	position: relative;
}

.live-update-content-wrapper {
	padding: 20px 18px 18px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.live-update-alerts-button{
	display: none;
}

.live-update-copy, .live-update-article-link a{
	line-height: 130%;
	letter-spacing: -0.16px;
	font-weight: 500;
	color: #101828;
	display: -webkit-box !important;
	-webkit-line-clamp: 2 !important;
	-webkit-box-orient: vertical !important;
	overflow: hidden !important;
}

.live-update-date-time {
	padding: 8px 12px;
	border-radius: 50px;
	background-color: var(--base-3);
	width: fit-content;
	position: absolute !important;
	top: 16px;
	left: 16px;
	font-size: 14px !important;
}

.single-post .site-content #route  p{
	margin-bottom: 10px !important;
}

.single-post .site-content #winners-records ul{
	margin-bottom: 0px !important;
	line-height: normal;
	margin-left: 10px;
}

.triathlete-height .run24-300x250-in-post,
.running-shoe-reviews .width-100 .run24-content {
    display: none;
}
.single-running-shoe-reviews .entry-title{
 text-align: center;
	padding: 40px 0px 0px;
	
} 

.postid-16920 .entry-title, .postid-16182 .entry-title, .postid-13605 .entry-title,
.postid-13430 .entry-title, .postid-13341 .entry-title, .postid-12971 .entry-title{
	display: none;
}


.review--pros-cons ul{
	margin-left: 16px;
}


.single-running-shoe-reviews figcaption{
	padding-top: 10px;
}

.news-author img{
	background: #1a1e26cc;
}



@media only screen and (max-width: 1599px) {
	body .width-100.gb-container {
		max-width: 100% !important;
	}

	.gb-container,
	.grid-container { 
		max-width: 1240px;
	}

	.gb-container {
		max-width: 1240px;
	}

	.width-100 > .gb-container,
	.inside-navigation.grid-container,
	.site-footer .grid-container  {
		max-width: 1240px !important;
	}

	.font-14 {
		font-size: 12px !important;
	}

	.font-16 {
		font-size: 14px !important;
	}

	.main-nav ul.sf-menu > li:last-of-type a {
		padding: 7px 24px !important;
		font-size: 14px;
	}

	/* Footer */



	.hero-section-slider::before {
		background-size: 90%;
	}

	/* About */

	.page-id-274 .site-content,
	.single-post .site-content,
	.single-gear-guides .site-content,
	.page-id-248 .site-content {
		max-width: 1040px !important;
		margin: 0 auto;
	}

	.about-us-con > .gb-container,
	.small-con > .gb-container {
		max-width: 1040px !important;
	}

	.about-people-image {
		width: 80% !important;
	}

	.page-id-274 #primary,
	.page-id-248 #primary {
		max-width: 66% !important;
	}

	/* News Detail page */

	.single-post .site-content .content-area {
		width: 100%;
	}

	.page-id-23376 h1 {
		margin-bottom: 60px;
	}


	.race-updates-container{
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;
	}

	.live-update-date-time{
		top: 10px;
		left: 10px;
		font-size: 13px !important;
	}
	/* 1367px */
}

@media only screen and (max-width: 1366px) {
	.width-100 > .gb-container,
	.inside-navigation.grid-container,
	.site-footer .grid-container {
		max-width: 1121px !important;
	}

	.gb-container,
	.grid-container {
		max-width: 1121px;
	}

	/* Home page slider */
	.hero-slide .gb-headline {
		font-size: 22px;
		padding-top: 8px !important;
		margin-bottom: 26px;
	}

	.hero-slide .training-heading {
		margin-bottom: 0px;
		font-size: 11px;
	}

	.hero-read-now-btn {
		padding: 8px 22px !important;
		font-size: 14px;
	}

	.hero-nav-dots {
		gap: 20px;
		padding: 0px 18px 20px;
	}

	.hero-nav-title {
		font-size: 14px;
		padding-top: 16px;
	}

	.hero-nav-dot::before,
	.hero-nav-dot-progress {
		height: 3px;
	}

	.hero-slide-link {
		padding: 18px;
		padding-bottom: 106px !important;
	}

	.global-btn,
	.forminator-button-submit {
		font-size: 14px !important;
		padding: 9px 26px !important;
	}

	/* tabs */

	.editors-tab-sec .gb-tabs__button {
		font-size: 15px;
	}

	.editors-tab-sec .gb-tabs__button {
		padding: 0px 20px 14px !important;
	}

	/* About page */

	.about-us-con > .gb-container,
	.small-con > .gb-container {
		max-width: 1040px !important;
	}

	/* Race page */

	.post-type-archive-running-races input[type="text"],
	.post-type-archive-running-races .facetwp-dropdown,
	.category-race .facetwp-dropdown {
		font-size: 16px;
	}

	.post-type-archive-running-races .facetwp-dropdown,
	.category-race .facetwp-dropdown {
		background-size: 20px;
	}
	.page-id-23376 h1 {
		margin-bottom: 40px;
	}


	.authors-list-items{
		grid-template-columns: 1fr 1fr 1fr;
		gap: 20px;
	}

	.authors-list-item-title {
		font-size: 20px !important;

	}

	.authors-list-item-subtitle{
		font-size: 13px !important;
		line-height: 140% !important;
	}

	a.authors-list-item-link {
		font-size: 15px;

	}

	/* 1200px */
}

@media only screen and (max-width: 1199px) {
	.width-100 > .gb-container,
	.inside-navigation.grid-container,
	.site-footer .grid-container {
		max-width: 940px !important;
	}

  .about-us-con>.gb-container, .small-con>.gb-container {
        max-width: 940px !important;
    }
	
	.gb-container,
	.grid-container {
		max-width: 940px;
	}

	/* Footer */



	/* About page */

	.page-id-274 .site-content,
	.single-post .site-content,
	.single-gear-guides .site-content,
	.page-id-248 .site-content {
		max-width: 940px !important;
		margin: 0 auto;
	}

	/* Race page */

	.post-type-archive-running-races input[type="text"],
	.post-type-archive-running-races .facetwp-dropdown,
	.category-race .facetwp-dropdown {
		font-size: 16px;
	}

	.post-type-archive-running-races .facetwp-dropdown,
	.category-race .facetwp-dropdown {
		background-size: 20px;
	}

	.page-id-23376 h1 {
		margin-bottom: 30px;
	}

	/* 1025px */
}

@media (min-width: 1024px) {
	.dropdown-menu-toggle {
		display: none !important;
	}
}

@media only screen and (max-width: 1024px) {
	.width-100 > .gb-container,
	.width-100 > .gb-inside-container,
	.inside-navigation.grid-container,
	.site-footer .grid-container ,
	.single-running-shoe-reviews .entry-content>.gb-container {
		max-width: 100% !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
	}

	.single-running-shoe-reviews .width-100 > .gb-inside-container{
		padding-left:  0px !important;
		padding-right:  0px !important;
	}
	
	.single-running-shoe-reviews .site-content .entry-content{
            padding-top: 0px !important;
}
	
	.page-id-274 .site-content, .single-post .site-content, .single-gear-guides .site-content, .page-id-248 .site-content {
		max-width: 100% !important;
	}

	.gb-container,
	.grid-container {
		max-width: 100%;
	}

	.one-container .site-content {
		padding: 30px 30px;
	}

	.archive .site-content {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}

	.post-type-archive-running-shoe-reviews .site-content {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	/* 	Header */

	.top-bar,
	.main-navigation {
		padding-left: 30px;
		padding-right: 30px;
	}

	.inside-top-bar {
		padding: 12px 30px 8px 30px;
		justify-content: center;
	}

	/* 	footer */
	.footer-widgets-container {
		padding: 40px 30px 40px 30px !important;
	}

	/* Home page */

	.hero-slide::before {
		width: 200%;
	}

	.hero-slide::after {
		width: 205%;
	}

	.hero-slide .gb-headline {
		width: 100%;
	}

	.hero-slide-link {
		padding-bottom: 206px !important;
	}

	.trending-slider .slick-slide:hover img,
	.home-trending-slider .slick-slide:hover img {
		transform: scale(1.02);
	}

	.hero-section-right .gb-grid-column:last-child > .gb-container {
		padding-bottom: 20px !important;
		border-bottom: 1px solid #e5e5e5 !important;
	}

	.hero-section-right
	.gb-grid-wrapper:last-child
	.gb-grid-column:last-child
	.bottom-posts {
		border: none !important;
	}

	.hero-section-right .bottom-posts {
		border: none !important;
	}

	.hero-section-right .gb-grid-column:first-child > .gb-container {
		padding-top: 20px !important;
	}

	.hero-section-right .gb-grid-column:nth-child(3) .gb-container {
		border: none !important;
	}

	.editors-tab-sec .gb-tabs__buttons {
		gap: 10px;
	}

	.editors-tab-sec .gb-tabs__button {
		padding: 0px 1px 14px !important;
	}

	/* 	About page */
	.page-id-274 #primary,
	.page-id-248 #primary {
		max-width: 100% !important;
	}

	.category-archive-background:after {
		background: linear-gradient(
			-90deg,
			rgba(0, 0, 0, 0.3) 0%,
			rgba(0, 0, 0, 0.7) 55.65%
		) !important;
	}

	#right-sidebar {
		display: none;
	}

	.about-people-image {
		width: 62% !important;
	}

	/* Race page */

	.post-type-archive-running-races input[type="text"],
	.post-type-archive-running-races .facetwp-dropdown,
	.category-race .facetwp-dropdown {
		font-size: 15px;
	}

	.post-type-archive-running-races input[type="text"] {
		background-size: 18px;
	}

	.one-container.right-sidebar .site-main {
		margin-right: 0px;
	}

	/* 	News Detail page */

	.single-post .site-content {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}

	.page-id-23376 h1 {
		margin-bottom: 20px;
	}



	.single .site-content .entry-content{
		padding-top: 30px;
	}


	.site-content .content-area {
		width: 100% !important;
	}
	
	.live-update-content-wrapper{
		    padding: 16px 14px 14px;
	}

	.live-update-copy, .live-update-article-link a,
	.live-update-title{
		    font-size: 15px !important;
	}

	/* 768px */
}

@media (max-width: 1023px) {
	.site-header,
	body #site-navigation,
	#sticky-navigation {
		display: block !important;
		opacity: 1 !important;
	}

	body #mobile-header {
		display: none !important;
	}

	.sub-parent:after {
		display: none;
	}
	.navigation-branding {
		margin-left: 0 !important;
	}

	.main-navigation .menu-toggle {
		padding: 0 !important;
	}

	.main-navigation .menu-toggle {
		font-size: 24px !important;
	}

	.main-navigation .inside-navigation {
		padding: 10px 30px !important;
	}

	.navigation-branding img,
	.site-logo.mobile-header-logo img {
		width: 140px !important;
	}

	.slideout-navigation.main-navigation .main-nav ul li a {
		font-size: 16px;
	}

	.slideout-navigation .main-nav {
		margin: 0;
	}

	.slideout-navigation.main-navigation .main-nav ul li a {
		font-size: 20px !important;
		font-weight: 600 !important;
	}

	.slideout-navigation.main-navigation .main-nav .sub-menu li a {
		flex-direction: row;
		font-size: 14px !important;
		padding: 4px 0px !important;
		line-height: normal !important;
	}

	.slideout-navigation.main-navigation .sub-menu {
		padding: 0px;
	}

	.sub-parent .sub-menu {
		background: transparent !important;
	}

	.main-nav ul li a {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.slideout-navigation.do-overlay .slideout-exit {
		position: absolute !important;
		top: 6px !important;
		z-index: 2;
	}

	.slideout-navigation .main-nav {
		margin: 50px 0px 0px 0px !important;
	}

	.main-navigation .main-nav > ul {
		gap: 10px;
	}

	.slideout-navigation.main-navigation .main-nav ul li a {
		line-height: 2em;
	}

	.main-navigation .main-nav > ul {
		gap: 0;
	}

	.top-bar-align-center .widget:first-child {
		margin-left: 0;
	}

	.main-nav ul li img {
		margin-bottom: 15px;
		z-index: 3;
	}

	.slideout-navigation.main-navigation .sub-menu {
		flex-direction: column;
		padding-left: 10px;
	}

	.slideout-navigation.do-overlay
	.menu-item-has-children
	.dropdown-menu-toggle {
		border: none !important;
	}

	.nav-align-right .navigation-branding {
		margin: 0 !important;
	}

	.main-navigation .menu-toggle {
		padding: 0 !important;
	}

	.join-btn {
		border-radius: 5px;
		background: #fc4b24;
		line-height: 142.857% !important;
		padding: 9px 24px !important;
		font-size: 14px !important;
		letter-spacing: -0.312px !important;
		color: #fefefe !important;
		order: 3;
		min-width: 131px;
		margin-left: 20px;
	}

	.join-btn {
		display: none !important;
	}

	.slideout-navigation.do-overlay .inside-navigation {
		align-items: flex-start;
	}

	#generate-slideout-menu .join-btn {
		margin-left: 0;
		margin-top: 10px;
		display: block !important;
	}

	.main-navigation .inside-navigation {
		border-top: 0px;
	}

	.main-nav .sub-menu li a {
		gap: 4px;
	}

	.slideout-navigation.main-navigation {
		background-color: #1a1e26 !important;
	}

	.slideout-navigation.main-navigation .main-nav ul li a {
		color: #fff !important;
		font-weight: 400 !important;
		display: flex;
		font-size: 22px !important;
		line-height: 200% !important;
	}

	.slideout-navigation.main-navigation
	.main-nav
	ul
	li:not([class*="current-menu-"]):hover
	> a,
	.slideout-navigation.main-navigation
	.main-nav
	ul
	li.sfHover:not([class*="current-menu-"])
	> a,
	.slideout-navigation.main-navigation
	.main-nav
	ul
	li[class*="current-menu-"]
	> a {
		background-color: transparent !important;
	}

	.slideout-navigation.do-overlay .slideout-menu li {
		margin-bottom: 0 !important;
	}

	.gp-icon svg {
		fill: #fff !important;
	}

	#generate-slideout-menu.main-navigation ul ul {
		display: block !important;
		overflow: hidden;
		max-height: 0;
		opacity: 0;
		transform: scaleY(0);
		transform-origin: top;
		transition:
			max-height 0.2s ease,
			opacity 0.15s ease,
			transform 0.15s ease !important;
	}

	#generate-slideout-menu.main-navigation ul ul.toggled-on {
		max-height: 2000px;
		opacity: 1;
		transform: scaleY(1);
		transition:
			max-height 0.2s ease,
			opacity 0.15s ease,
			transform 0.15s ease !important;
	}

	/* Sub-sub menu — smaller max-height = smoother */
	#generate-slideout-menu.main-navigation ul ul ul {
		max-height: 0;
		opacity: 0;
		transform: scaleY(0);
	}

	#generate-slideout-menu.main-navigation ul ul ul.toggled-on {
		max-height: 400px;
		opacity: 1;
		transform: scaleY(1);
	}
}

@media only screen and (min-width: 1023px) {
	body .main-navigation .sub-menu {
		display: block !important; /* always in render tree */
		position: absolute;
		opacity: 0;
		visibility: hidden;
		transform: scaleY(0);
		transform-origin: top left;
		transition:
			transform 0.2s ease,
			opacity 0.2s ease,
			visibility 0s 0.2s !important;
		min-width: fit-content;
		z-index: 999;
		pointer-events: none;
	}

	body .main-navigation ul > li > .sub-menu {
		top: 100%;
		left: 0;
	}

	body .main-navigation .sub-menu li > .sub-menu {
		top: 0;
		left: 100%;
	}

	body .main-navigation ul li {
		position: relative;
	}

	/* ── HOVER (desktop) ── */
	body .main-navigation ul li:hover > .sub-menu {
		opacity: 1;
		visibility: visible;
		transform: scaleY(1);
		transition:
			transform 0.2s ease,
			opacity 0.2s ease,
			visibility 0s 0s !important;
		pointer-events: auto;
	}

	/* ── CLICK TOGGLE (aria-label) ── */
	/* body .main-navigation ul li:has(.dropdown-menu-toggle[aria-label="Close Submenu"]) > .sub-menu {
	opacity: 1;
	visibility: visible;
	transform: scaleY(1);
	transition: transform 0.5s ease, opacity 0.5s ease, visibility 0s 0s;
	pointer-events: auto;
}
	*/
	body .main-navigation .sub-menu li a {
		padding: 8px 12px;
		display: block;
		white-space: nowrap;
	}
}

@media only screen and (max-width: 768px) {
	.editors-tab-sec .gb-tabs__buttons {
		justify-content: flex-start;
	}

	.inside-footer-widgets {
		flex-direction: row !important;
	}

	.footer-widget-1 {
		width: 40% !important;
	}



	.inside-footer-widgets > div:not(:last-child) {
		margin-bottom: 0 !important;
	}

	.footer-bar-align-right .copyright-bar {
		margin-right: -64px !important;
	}
}

@media only screen and (max-width: 767px) {
	.width-100 > .gb-container,
	.width-100 > .gb-inside-container,
	.inside-navigation.grid-container,
	.site-footer .grid-container,
   .single-running-shoe-reviews .entry-content>.gb-container{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.single-running-shoe-reviews .width-100 > .gb-inside-container{
		padding-left:  0px !important;
		padding-right:  0px !important;
	}

	.one-container .site-content {
		padding: 30px 15px;
	}

	.archive .site-content {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.post-type-archive-running-shoe-reviews .site-content {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	/* 	Header */

	/* Footer */

	.inside-footer-widgets {
		flex-direction: column !important;
		gap: 20px;
	}

	.footer-widget-1 {
		width: 100% !important;
	}

	.main-navigation .inside-navigation {
		padding: 10px 15px !important;
	}

	.site-footer .footer-widgets-container {
		padding: 40px 15px 20px 15px !important;
	}

	h2 {
		font-size: 22px;
	}

	body {
		font-size: 15px !important;
	}



	.wp-block-social-links {
		margin-top: 0px !important;
	}

	/* 	Home page */

	.hero-slide {
		width: 100% !important;
	}

	.hero-slide .gb-headline {
		font-size: 18px;
		padding-top: 8px !important;
		margin-bottom: 24px;
	}

	.hero-slide .training-heading {
		font-size: 10px;
	}

	.hero-read-now-btn {
		padding: 7px 20px !important;
	}

	.hero-nav-dots {
		gap: 10px;
		padding: 0px 12px 16px;
	}

	.hero-nav-title {
		font-size: 12px;
		padding-top: 14px;
		font-weight: 400;
	}

	.hero-slide-link {
		padding-bottom: 80px !important;
		padding: 12px;
	}

	.hero-slide::before {
		width: 100%;
	}

	.hero-slide::after {
		width: 105%;
	}

	.site-logo.mobile-header-logo img {
		width: 72px !important;
	}

	.hero-nav-dots {
		display: none;
	}

	.hero-section-slider {
		height: 460px;
	}

	.hero-section-slider::before {
		background-size: 120%;
	}

	.hero-section-right .bottom-posts {
		border-bottom: 1px solid #e5e5e5 !important;
	}

	/* Trending slider */

	.trending-slider .slick-list.draggable {
		padding-top: 24px;
	}

	.trending-slider .slick-list.draggable,
	.home-trending-slider .slick-list.draggable {
		padding-top: 30px;
	}

	.trending-slider .slick-track,
	.home-trending-slider .slick-track {
		gap: 0px;
	}

	.trending-slider .slick-list.draggable,
	.home-trending-slider .slick-list.draggable {
		margin-left: 0px;
	}

	.trending-slider .slick-slide:hover img,
	.home-trending-slider .slick-slide:hover img {
		transform: scale(1.01);
	}

	/* Tabs */

	.tab-post {
		display: grid !important;
		grid-template-columns: repeat(8, 100%);
		overflow-x: scroll;
		scroll-snap-type: x mandatory;
		width: 100%;
		gap: 10px;
	}

	.editors-tab-sec .gb-tabs__button.gb-block-is-current {
		border-bottom: 2px solid #ffbc02 !important;
	}

	.editors-tab-sec .gb-tabs__buttons {
		gap: 16px;
	}

	/* 	About page */
	.page-id-274 #primary {
		padding-left: 15px;
		padding-right: 15px;
	}

	/* 	About page */

	.about-people-image {
		width: 100% !important;
	}

	/* 	Race page */

	.post-type-archive-running-races input[type="text"],
	.post-type-archive-running-races .facetwp-dropdown,
	.category-race .facetwp-dropdown {
		padding: 13px 16px;
	}

	.post-type-archive-running-races .facetwp-dropdown,
	.category-race .facetwp-dropdown {
		background-size: 18px;
	}

	.event-date .gb-icon {
		width: 16px;
		height: 16px;
	}

	.event-search .facetwp-facet-search_events {
		width: 100%;
	}

	/* 	News Detail page */

	.single-post .site-content {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.trending-slider .slick-list.draggable {
		padding-top: 24px;
	}

	.news-breadcrumbs .yoast-breadcrumbs span {
		gap: 5px;
	}


	.authors-list-items {
		grid-template-columns: 1fr 1fr;
		gap: 14px;
	}

	.authors-list-item{
		margin-bottom: 10px !important;
	}
	
	.race-updates-container{
		grid-template-columns: repeat(1, 1fr);
	}

	.live-update-date-time{
		padding: 6px 12px;
	}

	/* 480px */
}

@media only screen and (max-width: 599px) {
	.trending-slider.post-detail .slick-slide {
		margin-right: 0px !important;
	}

	/* 	Triathletes page */

	.triathlete-list > .gb-grid-column {
		width: 50% !important;
	}
}

@media only screen and (max-width: 480px) {
	/* .trending-slider .slick-list {
	margin-left: 0px !important;
} */

	h2 {
		font-size: 22px;
	}

	/* 	About page */

	.about-people-image {
		width: 130% !important;
	}
}

@media only screen and (max-width: 379px) {
	/* 	About page */

	.about-con {
		flex-direction: column;
		padding: 16px !important;
		gap: 18px !important;
	}
}
